Bug 1673640 - EPEL7 - python-ntlm3 obsoleted by python-ntlm-auth, but still in EPEL7
Summary: EPEL7 - python-ntlm3 obsoleted by python-ntlm-auth, but still in EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-ntlm3
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-02-07 16:38 UTC by Troy Dawson
Modified: 2019-02-25 18:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 18:04:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-02-07 16:38:55 UTC
python2-ntlm-auth-1.1.0-1.el7 obsoletes python2-ntlm3 < 1.0.3-1
It also provides python2-ntlm3 = 1.1.0-1.el7

I am trying to cleanup EPEL7 packages that don't install and/or obsoleted.

I believe python-ntlm3 should be removed from EPEL7.

Please respond to this bug, letting us know if you feel this package should be in EPEL7, or not.

If you wish it removed, let us know and we can have a proven packager remove it from EPEL7.

If you have not responded in two weeks, we will assume that you do not mind it being removed and will have a proven packager remove the package from EPEL7.

Comment 1 Troy Dawson 2019-02-22 21:57:43 UTC
python-ntlm3 has been removed from EPEL7.
I will close this ticket when I have verified that it is gone.

Comment 2 Troy Dawson 2019-02-25 18:04:41 UTC
Verified
Package is not in EPEL7 repositories.


Note You need to log in before you can comment on or make changes to this bug.